body {
width:100%;
margin:0 0 0 0;
padding:0 0 0 0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#DFDFDF;
align:center;

}
form
{
	margin:0 0 0 0;
}
#Banner1
{
	padding-top:15px;
}
.home{
width:977px;
height:100%;
background-color:White;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:Black;
}
A {color:blue;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
.textsearch
{
    font-size:12px;
    font-weight:bold;
    color:Black;
}
.banner14
{
color:#4B3C1C;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
}
.banner13
{
color:#4B3C1C;
font-size:13px;
font-family:Times New Roman, Arial, Sans-Serif;
}
.font_Arial_11_black
{
font-family:Arial;
font-size:12px;

color:#534913;
}
.font_Arial_11_gray_b
{
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#534913;
}
.font_Arial_11_gray
{
font-family:Arial;
font-size:11px;

color:#534913;
}
.font_Arial_12_white_b
{
font-family:Times New Roman;
font-size:13px;

color:#FFFFFF;
}

.font_Arial_13_red_b
{
font-size:13px;
color:#7E0100;
}
.font_Arial_14_red_b
{
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#7E0100;
}
.font_Times_New_Roman_20_black_b
{
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
color:Black;
}
.font_Times_New_Roman_20_black_W
{
font-family:Times New Roman;
font-size:18px;
font-weight:bold;
color:White;
}
.font_Times_New_Roman_18_black_W
{
font-family:Times New Roman;
font-size:16px;
color:White;
font-weight:bolder;
}
.font_Arial_120_BestHotel_b
{
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
color:#534913;
}
.font_Arial_20_Welcome
{
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
color:#700001;
}
.font_Arial_16
{
font-family:Arial;
font-size:16px;
color:#700001;
}
.Vietnamadventure
{
font-family:Arial;
font-size:12;
font-weight:bold;
color:#70623C;
}
.VietnamadventureTitle
{
font-family:Times New Roman;
font-size:18;
font-weight:bold;
color:#534913;
}
.TitleAdventure
{
font-family:Arial;
font-size:12;
font-weight:bold;
color:#534913;
}
.MoreAdventure
{
font-family:Arial;
font-size:12;
color:#534913;
}
.day
{
font-family:Arial;
font-size:12;
color:#BFBFBF;
}
.Contact_Selected
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; color: #68634A;
}
.customdesign
{
	font-family:Times New Roman;
	font-size:18;
	font-weight:bold;
	color: #4A0302;}
.Tailor
{
	font-family:Times New Roman;
	font-size:18;
	color: Black;
}
.font_arial_22_white
{
	font-family:Arial;
	font-size:22;
	color: White;}
	
.Left_Menu_Color_Selected
{
	color: #493A1B;
	font-weight:bold;
	font-family:12px;
}
.Left_Menu_Color
{
	color: #493A1B;
	font-family:12px;
}
.TabLabelDefaultStyle
{
font-family:"MS Sans Serif", Arial, sans-serif;
font-size:8pt;
color:black;
cursor:pointer;
background-color:#ECECEC;
line-height:22px;
border-left:1px solid #ECECEC;
border-top:3px solid white;
border-right:1px solid white;
padding:0px 20px 0px 20px;
}


.TabGreyBlueTextOn {
color:#000000;
text-decoration:none;
}
.TabGreyBlueTextOff {
color:#FFFFFF;
text-decoration:none;
}
.TabGreyBlueBGDefaultStyle
{
padding-top:2px;
color:#000000;
cursor: pointer;
background-image:url(http://www.indochinatravelservice.com/ImagesHome/un.jpg);
text-decoration:none;
text-align:center;
width:89px;
height:29px;
background-repeat: no-repeat;
}
.TabGreyBlueBGSelectedStyle
{
padding-top:2px;
color:#FFFFFF;
cursor: pointer;
background-image:url(http://www.indochinatravelservice.com/ImagesHome/se.jpg);
text-decoration:none;
text-align:center;
width:101px;
height:29px;
background-repeat: no-repeat;

}

.TabLabelGreyBgDefaultStyle
{
padding-top:2px;
font-weight:bold;
color:#0E4181;
cursor: pointer;
background-image:url(http://www.indochinatravelservice.com/ImagesHome/un.jpg);
text-decoration:none;
text-align:center;
background-repeat: no-repeat;
width:89px;
height:29px;
}

.TabLabelGreyBgHoverStyle
{
padding-top:2px;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#0E4181;
cursor: pointer;
background-image:url(http://www.indochinatravelservice.com/ImagesHome/se.jpg);
text-decoration:none;
text-align:center;
width:101px;
height:29px;
background-repeat: no-repeat;}
.TabLabelGreyBgSelectedStyle
{
padding-top:2px;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#0E4181;
cursor: pointer;
background-image:url(http://www.indochinatravelservice.com/ImagesHome/se.jpg);
text-decoration:none;
text-align:center;
width:101px;
height:29px;
padding-bottom:1px;
background-repeat: no-repeat;
}

.TabLabelDefaultStyle
{
padding-top:2px;
font-family:"MS Sans Serif", Arial, sans-serif;
font-size:8pt;
color:black;
cursor:pointer;
background-color:#ECECEC;
line-height:22px;
border-left:1px solid #ECECEC;
border-top:3px solid white;
border-right:1px solid white;
padding:0px 20px 0px 20px;
}

.TabLabelHoverStyle
{
font-family:"MS Sans Serif", Arial, sans-serif;
font-size:8pt;
color:white;
cursor:pointer;
background-color:#C6C6C6;
line-height:22px;
border-left:1px solid white;
border-top:3px solid #C6C6C6;
border-right:1px solid white;
text-decoration:none;
padding:0px 20px 0px 20px;
}
.TabLabelSelectedStyle
{
font-family:"MS Sans Serif", Arial, sans-serif;
font-size:8pt;
color:white;
cursor:pointer;
background-color:#787878;
line-height:22px;
border-left:1px solid #787878;
border-top:3px solid #787878;
border-right:1px solid white;
padding:0px 20px 0px 20px;
}


.TabRadTabstrip
{
border-top:4px solid #787878;
}

.TabOrangeHeaderText
{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#6C3D11;
text-decoration:none;
}
.TabHeaderText
{
font-size:80%;
font-weight:bold;
color:#0E4181;
text-decoration:none;
}
.TabTextOn {
font-weight:bold;
color:#7B0707;
font-size:13px;
text-decoration:none;
}
.TabTextOff {
font-weight:bold;
color:#7B0707;
text-decoration:none;
font-size:13px;
}
.price
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; color: #760700;
}